Subject: [Fot] magnetized crankshaft

From: DAVE HOGYE via Fot <[email-masked]>
Date: Tue, 25 Jan 2022 07:31:12 -0800 (PST)

--===============2693514336545606266==
	boundary="----=_Part_117374_1417001400.1643124672235"

------=_Part_117374_1417001400.1643124672235
Content-Transfer-Encoding: 7bit

Hello Friends,
I discovered that one of the spare TR crankshafts I have is magnetized.  I acquired it years ago.  It has a fresh 10/10 regrind and it is a candidate for friend's rebuild.  I was knocking it's damaged flywheel dowel pin out when I noticed the drift stuck to the flange.  Can anyone shed some light on this?  The crank is being sent to a shop for cleaning, crack check and full inspection.  Perhaps the crank had been "magna"fluxed and not properly demagnetized afterward.  I don't think a magnetized crank would be good to use.  It would attract particles. 
Dave H.
------=_Part_117374_1417001400.1643124672235
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Hello Friends,</span>
   <br>
  </div>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I discovered that one of the spare TR crankshafts I have is magnetized.&nbsp; I acquired it years ago.&nbsp; It has a fresh 10/10 regrind and it is a candidate for friend's rebuild.&nbsp; I was knocking it's damaged flywheel dowel pin out when I noticed the drift stuck to the flange.&nbsp; Can anyone shed some light on this?&nbsp; The crank is being sent to a shop for cleaning, crack check and full inspection.&nbsp; Perhaps the crank had been "magna"fluxed and not properly demagnetized afterward.&nbsp; I don't think a magnetized crank would be good to use.&nbsp; It would attract particles.&nbsp;</span>
  </div>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Dave H.</span>
  </div>
 </body>
</html>
------=_Part_117374_1417001400.1643124672235--

--===============2693514336545606266==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============2693514336545606266==--